[cache-storage-reporting-document.https.html]
  expected:
    if debug and (os == "win") and not webrender and (processor == "x86"): ["TIMEOUT", "CRASH"]
    if debug and (os == "win") and not webrender and (processor == "x86_64"): ["CRASH", "TIMEOUT"]
    if debug and (os == "win") and webrender: ["CRASH", "TIMEOUT"]
    if debug and (os == "linux"): ["CRASH", "TIMEOUT"]
    if debug and (os == "mac"): CRASH
    TIMEOUT
  [COEP support on document.]
    expected: TIMEOUT

  [COEP-Report-Only support on document.]
    expected: NOTRUN

